local fn = _gn(0xEA47FE3719165B94)
--- https://github.com/femga/rdr3_discoveries/tree/master/animations
-- flags: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/eScriptedAnimFlags
-- ikFlags: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/eIkControlFlags
function Global.TaskPlayAnim(ped, animDict, animName, speed, speedMultiplier, duration, flags, playbackRate, p8, ikFlags, p10, taskFilter, p12)
	return _in2(fn, ped, _ts(animDict), _ts(animName), speed, speedMultiplier, duration, flags, playbackRate, p8, ikFlags, p10, _ts(taskFilter), p12)
end
